{
    "database": "master_statcode",
    "primary_key": [
        {
            "FILD": "tariffclas"
        },
        {
            "FILD": "tariffstat"
        }
    ],
    "format": [
        {
            "NAME": "TariffClassification",
            "TYPE": "12N",
            "FILD": "tariffclas",
            "FORMAT": ""
        },
        {
            "NAME": "StatisticalCode",
            "TYPE": "3N",
            "FILD": "tariffstat",
            "FORMAT": ""
        },
        {
            "NAME": "StatisticalDescription",
            "TYPE": "256A",
            "FILD": "desc1",
            "FORMAT": ""
        },
        {
            "NAME": "StatisticalEnglishDescription",
            "TYPE": "256A",
            "FILD": "desc2",
            "FORMAT": ""
        },
        {
            "NAME": "UnitCode",
            "TYPE": "3A",
            "FILD": "unitcode",
            "FORMAT": ""
        },
        {
            "NAME": "AnnounceNumber",
            "TYPE": "10A",
            "FILD": "announceno",
            "FORMAT": ""
        },
        {
            "NAME": "AnnounceDate",
            "TYPE": "8N",
            "FILD": "announcedd",
            "FORMAT": ""
        },
        {
            "NAME": "StartDate",
            "TYPE": "8N",
            "FILD": "startdate",
            "FORMAT": ""
        },
        {
            "NAME": "FinishDate",
            "TYPE": "8N",
            "FILD": "finishdate",
            "FORMAT": ""
        }
    ]
}